main.contact-page {
    margin-left: 200px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    height: 900px;
}

main.contact-page h1 {
    font-family: UniversLTW01-67BoldCn;
    text-transform: uppercase;
    font-size: 30px;
    -moz- font-size: 30px;
}

.map-position { 
    position: absolute;
    left: 600px;
    bottom: 230px;
}   

.contact-table {
    display: flex;
    flex-wrap: wrap;
    height: 300px;
    width: 300px;
}

.contact-table p {
    width: 150px;
    text-align: center;  
    vertical-align: middle;
}

.contact-table a {
    text-decoration: none;
    color: black;
}

.contact-mail-form h1 {
    margin: 125px 0 50px 0;   
}

.mail-form textarea {
    resize: none;
    width: 850px;
    height: 200px;
    border: 1px solid black;
    border-radius: 4px;
    font-size: 14px;
}

.mail-form input{
    margin: 0 40px 40px 0;
    height: 30px;
    border: 1px solid black;
    border-radius: 4px;
    text-align: center;
    font-size: 14px;
}

.mail-form input.submit-button {
    position: absolute;
    margin: 175px 25px;
    width: 200px;
}

.contact-infos {
    position: relative;
    bottom: 225px;
    left: 900px;
}

.contact-infos h2, .contact-infos p {
    vertical-align: middle;
    line-height: 22px;

}